# Title

<!--
valid status values are: Pre-draft|Draft|Proposal|Accepted
-->
* Authors: Will Ruddick <will@grassecon.org> (grassecon.org)
* Last Edit Date: 2020.04.30
* Version: 1
* Status: Pre-draft

## Rationale
<!--
Why are you proposing this?
-->
Groups creating Community Inclusion Currencies need to understand the history, benefits, obligations and risks - as do organizations using and training groups.


## Prerequisites
<!--
What is the current state of the described topic?
-->
### Students

Local students, businesses, group members, CIC designers, design challenge participants, Humanitarian aid
Ideally the students have an understanding of local markets and ideally also sell goods or services themselves that are desirable to the other participants


### Focus

Community groups, self help groups, SILCs, VSLAs, Chamas, Savings and Loan groups
Group members should consist of people with local business and jobs that can trade amongst eachother
Trainers could be Red Cross employees or volunteers with adequate background.

## Goals
<!--
How will things be different after this has been done?
-->

Key goals include:

2. The group trained has the understanding, capcity and ability to:
   3. create a clear statment of: 
      2. intent to issue and redeem a CIC in stated goods and services.
      3. Purpose and vision for the CIC - what it will be used for.
      4. Move forward in CIC development
2. The group further understands 
   3. the commitments, risks and obligations associated with issuing a CIC
   3. how to bring on more community support and acceptance of their CIC
   4. how to use as well as mint and destroy CICs
   5. the community vision
   6. how to measure sucess, failure and impact related to CIC usage
   7. what backs a CIC locally as wellas hard collateral
   8. their relationship to the local economy and other community members
   9. the technology for creating and using CICs
   10. their role as a staekholder in a economy and a CIC created


## Implementation
<!--
Here is the description of how these changes should be implemented.
Please use subheadings to improve readability.
Some suggestions:

### Workflow

### Variables

### Interface
-->
1. Duration: This is a suggested 4 part course that could be taken in 4 consecutive sessions - spaning a day, days or a month.
2. Facilitation: Minimum 1 facilitator with experience training other groups and being part of a CIC  
3. Materials: Students should have
   1. a notebook and pencil.
   1. 2 different colored denominated Tokens - A stack of small pices of paper (business card sized) will do
   1. A container for the the tokens above that will represent the reserve (collateral)
   1. *Mobile phone (if USSD avalible any mobile phone - otherwise a smart phone with internet enabled)
   1. *A projector or ability to play a short video (groups around an andriod phone could work)
* Optional but recommended.

## Outline

1. Community Inclusion Currencies
   1. Introduction
   1. History (*Video)
   1. Examples (paper and mobile phones)
   2. CIC Game*
   1. Basic CIC Usage
      1. Buying and selling
      2. Your pin and profile information
      3. Marketplace
   1. Your Economy
      1. Circular trade
      1. Under utilized potential
      1. Stronger local markets
1. Creating a CIC
   1. Who should create a CIC?
   1. Resource Mapping
   2. Issuer Commitments
   1. How many CICs to create?  
   2. Issuer Backing and Redemption
   3. Reserves - CIC Collateral
      1. Cashing Out and Cashing In
      1. How does it work?
      2. What happens then?
      3. Back to Social Backing
1. Introducing CICs to the rest of community
      1. Establishing a solid foundation 
      1. Good Communication
      1. Spreading CICs
         1. Airdrops
         1. Rewards
         1. Income Salaries
         1. Spending
         1. Sharing
   1. Connecting to other CICs
      1. How does it work?
      2. Leaving or joining a CIC
      3. Auto conversion
1. Gettign Started
   1. Risks
      1. Obligations
      1. Dispute Mitigation
   2. Documenting Commitment
   3. Trial Period
   4. Bootstrapping with Sarafu
      3. Seeding Reserves
 

## Testing
<!--
Please describe what test vectors that are required for this implementation
-->

## Changelog
<!--
Please remember to describe every change to this document in the changelog using 
serial number:

* version 1:
-->
